/**

 * @package Joomla

 */ 







/*-----------------------------------------------------------------------------------*/

/*	General style

/*-----------------------------------------------------------------------------------*/

body				{color:#6b6b6b;

					background-color:#ededed;}





/*headings*/

h1,h2,h3,h4,h5,h6	{color:#6b6b6b;}





/*links*/

a					{color:#216CBF;

					text-decoration:none;}

a:hover,

a:active,

a:focus				{color:#1a1a1a;}





/*lists*/

li {list-style:disc;}





span.latestItemImage img 			{max-width:100%!important;}









/*-----------------------------------------------------------------------------------*/

/*	Grid

/*-----------------------------------------------------------------------------------*/

.block				{padding:0 10px 45px 10px;}











/*joomla columns*/

.cols-2 .item,

.cols-3 .item,

.cols-4 .item		{float:left;

					margin:0 2%;}





.cols-2 .item		{width:48.0%;}

.cols-3 .item		{width:30.2%;}

.cols-4 .item		{width:21.5%;}





.column-1			{margin-left:0!important;}



.cols-2 .column-2,

.cols-3 .column-3,

.cols-4 .column-4	{margin-right:0!important;}







/*-----------------------------------------------------------------------------------*/

/*	Joomla meus

/*-----------------------------------------------------------------------------------*/

/*default menu*/

.joomla-nav		{margin:0;}

.joomla-nav li	{list-style:none;

				margin:0;}







/*menu1 style*/

.menu1 li		{margin-bottom:10px;}

.menu1 li a		{display:block;

				padding:4px 15px;
				
				margin-bottom: 10px;

				background:#f5f5f5;

				-moz-border-radius:3px;

				-webkit-border-radius:3px;

				border-radius:3px;

				color:#6b6b6b;

				text-decoration:none;}



.menu1 li a:hover,

.menu1 li a:active,

.menu1 li a:focus,

.menu1 li a.active	{background-color:#216CBF;

					color:#fff;

					text-decoration:none;}
					

.menu1 li#current a,
.menu1 .selected a	{background-color:#216CBF !important;

					color:#fff;

					text-decoration:none;}









/*k2 category menu*/

.k2CategoriesListBlock ul			{margin:0;}

.k2CategoriesListBlock ul li		{margin:0 0 10px 0;}



.k2CategoriesListBlock ul li a		{background:url(../common-images/readmore-arrow.png) no-repeat right center;

									padding:0 15px 0 0;}





.k2CategoriesListBlock ul			{margin-top:10px;}

.k2CategoriesListBlock ul li li		{margin-left:10px;}



.k2CategoriesListBlock ul li li a	{font-size:92%;}















/*-----------------------------------------------------------------------------------*/

/*	Joomla elements

/*-----------------------------------------------------------------------------------*/

.cat-children		{margin-bottom:45px;}







/*messages*/

.tip-wrap		{background:#fff;

				padding:10px;

				border:solid 1px #ddd;}





/*article archives*/

.filter-search	select		{margin-right:10px;}









/*-----------------------------------------------------------------------------------*/

/*	Forms

/*-----------------------------------------------------------------------------------*/

.inputbox,

input,

textarea		{border:0;

				background:url(../common-images/input-bg.png);

				-moz-border-radius:3px;

				-webkit-border-radius:3px;

				border-radius:3px;

				padding:7px;

				color:#6b6b6b;}







/*forms buttons*/

.button,

.btn,

button				{font-size:90%!important;

					text-transform:uppercase;

					padding:5px 10px;

					background-image:url(../common-images/button-bg.png);

					background-repeat:repeat-x;

					background-position:left bottom;

					background-color:#216CBF;

					color:#fff;

					text-decoration:none;

					-moz-border-radius:3px;

					-webkit-border-radius:3px;

					border-radius:3px;

					cursor:pointer;

					border:0;}





.button:hover,

.btn:hover,

button:hover		{color:#fff;

					text-decoration:none;

					background-position:left top;}





/*quick contact form*/

#s5_quick_contact .inputbox		{margin-bottom:15px;}



#s5_quick_contact #namebox,

#s5_quick_contact #emailbox,

#s5_quick_contact #subjectbox,

#s5_quick_contact #spambox		{width:70%!important;}









/*contact form*/

#contact-form legend				{font-size:92%;

									font-style:italic;

									color:#999;}

#contact-form input					{width:300px;

									max-width:90%;

									margin-bottom:15px;}



#contact-form .control-label		{padding-bottom:5px;}







#contact-form textarea				{width:450px;

									max-width:90%;

									margin-bottom:15px;}



					

#contact-form .email-copy input		{width:20px;}









/*-----------------------------------------------------------------------------------*/

/*	Page layout

/*-----------------------------------------------------------------------------------*/

.container 			{background:#fff;}



/*separator*/

.separator 			{visibility:visible;

					height:3px;

					width:auto;

					margin:0 21px;

					background:url(../common-images/line-bg.png) repeat-x;}







/*slider container*/

#slider .container				{ }
#slider .container	li {list-style:none;}




/*feature section*/

#feature .container 			{padding-top:45px;}



/*before content section*/

#before-content .container 		{padding-top:45px;}



/*content section*/

#content .container 			{padding-top:45px;}



/*after content section*/

#after-content .container .separator	{background:url(../common-images/line-bg.png) repeat-x;

										margin-bottom:45px;} 



/*bottom section*/

#bottom	.container				{background:#f5f5f5;

								border-top:solid 1px #ddd;

								border-bottom:solid 1px #ddd;

								padding-top:45px;}











/*page bottom container section*/

#page-container-bottom  		{padding-bottom:45px;}









/*category list section*/

.category-list			{margin-bottom:45px;}











/*module bottom margins in sidebars*/

.sidebar-a .module-container,

.sidebar-b .module-container	{margin-bottom:45px;}				

					









/*-----------------------------------------------------------------------------------*/

/*	Header

/*-----------------------------------------------------------------------------------*/

#header							{background:url(../common-images/line-bg.png) repeat-x bottom #fff;

								padding:25px 0 10px 0 !important;
								
								min-height: 90px !important;
							
								margin: 0 0 15px 0 !important;}





/*logo*/

.logo				{float:left;

					margin-left:1%;

					padding-left:10px;}





#logo-image			{margin:0; background:none !important;}

#logo-image a		{display:block;

					text-indent:-999px;

					overflow:hidden;}









/*header content*/

.header-content					{float:right;}

.custom-header-content			{text-align:right;}









/*-----------------------------------------------------------------------------------*/

/*	Navigation

/*-----------------------------------------------------------------------------------*/

/*navigation container*/

#navigation					{display:block;
							position:relative;
							
							float:right !important;

							margin-top:-60px !important;

							background:url(../common-images/menu-bg-l.png) no-repeat left bottom;

							padding-left:45px;
							z-index:9999;}



#navigation	ul#mobile-menu	{background:url(../common-images/menu-bg-r.png) no-repeat right top;

							padding-right:45px;}





/*fixed navigation when site is scroll*/

.f-nav{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%;}





#navigation	ul			{margin:0;}	



/*hide select menu*/

.select-menu 			{display:none;}





#navigation .sf-menu 							{}





/* left offset of submenus need to match (see below) */

#navigation .sf-menu ul 						{width:160px!important;}







/* match ul width */ 

#navigation ul.sf-menu li li.sfHover ul 		{left:169px!important;} 







/* match top ul list item height */

#navigation .sf-menu > li:hover > ul,

#navigation .sf-menu > li.sfHover > ul 			{top:35px!important;} 

					



#navigation ul.main-nav							{margin:0;}





/*root menu items*/

#navigation .sf-menu li 						{background:0;

												margin:0 1px 0 0;}

#navigation .sf-menu a							{border:0;

												padding:10px 15px;												

												color:#6b6b6b;}



/*active root menu items*/

#navigation .sf-menu li.sfHover a,

#navigation .sf-menu a:focus, 

#navigation .sf-menu a:hover, 

#navigation .sf-menu a:active		{background-color:#f5f5f5;

											}

#navigation .sf-menu li#current a,
#navigation .sf-menu li.sfHover,

#navigation .sf-menu li a:hover, 

#navigation .sf-menu li.selected a		{background-color:#216CBF;

											color:#fff;

											
											}
																						













/*padding right fore parent menu item*/	

#navigation .sf-menu a.sf-with-ul			{} 









/*dropdown menu items*/	

#navigation .sf-menu li li					{background:0;}



#navigation .sf-menu li li a				{font-weight:normal;

											font-size:12px;
											
											background-color:#F5F5F5 !important;
											
											color:#6b6b6b !important;

											text-shadow: none;

											padding:10px 15px;

											border-bottom:0;

											border-left:0;}	

											

																				



/*dropdown hover and active menu items*/									

#navigation .sf-menu li li:hover, 

#navigation .sf-menu li li.sfHover,
 

#navigation .sf-menu li li a:hover, 

#navigation .sf-menu li li a:active 			{background-color:#216CBF !important;
color:#fff !important;}



#navigation .sf-menu li li.selected a,
#navigation .sf-menu li li a:focus,
#navigation .sf-menu li li#current a			{background-color:#216CBF !important;
color:#fff !important;}











							

/*style for ul dropdown container*/

#navigation .sf-menu li ul					{border:0;

																						
											-moz-border-radius:3px;

											-webkit-border-radius:3px;

											border-radius:3px;

											margin-top:-3px;}

											

#navigation .sf-menu li ul ul 				{margin-top:0;}















/*-----------------------------------------------------------------------------------*/

/*	Page heding section

/*-----------------------------------------------------------------------------------*/

#page-heading,

#page-heading .inputbox,

#page-heading input,

#page-heading textarea		{color:#fff;}

#page-heading h1,

#page-heading h2, 

#page-heading h3, 

#page-heading h4, 

#page-heading h5, 

#page-heading h6  			{color:#fff;

							margin:0;}



#page-heading p				{margin:0;}



#page-heading .block		{padding-bottom:30px;}

#page-heading .container	{background-color:#216CBF;

							background-image:url(../common-images/page-heading-bg.png);

							background-repeat:repeat-x;

							background-position:left bottom;

							padding-top:25px;}





#page-heading .container a			{color:#fff;

									opacity:0.6;}



#page-heading .container a:hover,

#page-heading .container a:active,

#page-heading .container a:focus	{opacity:1;}















/*-----------------------------------------------------------------------------------*/

/*	Footer

/*-----------------------------------------------------------------------------------*/

/*footer section*/

#footer							{font-size:92%;}

#footer .separator				{background-position:left -1px;

								margin-bottom:25px;}

#footer .block					{padding-bottom:2px;}
#copyright					    {padding-bottom:2px; width: 100%;}



/*footer menu*/

.footer-menu		{margin:0;}

.footer-menu li		{display:inline;

					list-style:none;

					margin:0 10px 0 0;

					background:url(../common-images/footer-menu-bg.png) no-repeat right center;

					padding-right:15px;}



.footer-menu li:last-child	{margin-right:0;

							padding-right:0;

							background:0;}



.footer-menu li	a			{text-transform:uppercase;

							font-size:92%;}











/*-----------------------------------------------------------------------------------*/

/*	Articles

/*-----------------------------------------------------------------------------------*/

/*article layout*/

.article-bg					{margin-bottom:45px;}









/*article info*/

.article-info				{font-size:92%;

							font-style:italic;

							color:#999;

							border-top:solid 1px #ddd;

							border-bottom:solid 1px #ddd;

							margin-bottom:20px;

							padding:5px 0;}

							

.article-info ul 			{margin:0;}

.article-info ul li			{list-style:none;float:left;margin:0 15px 0 0;padding:0 0 0 18px;}





.article-info ul li.category-name	{background:url(../common-images/icons/16x16/folder_2.png) no-repeat left center;}

.article-info ul li.create,

.article-info ul li.modified,

.article-info ul li.published		{background:url(../common-images/icons/16x16/calendar_2.png) no-repeat left center;}

.article-info ul li.createdby		{background:url(../common-images/icons/16x16/user_2.png) no-repeat left center;}

.article-info ul li.hits			{background:url(../common-images/icons/16x16/graph.png) no-repeat left center;}



/*print and email icons*/

.article-info ul li.print-icon,

.article-info ul li.email-icon		{display:block;

									float:right;

									margin:0;

									padding:0;}



.article-info ul li.print-icon a,

.article-info ul li.email-icon a	{display:block;

									width:16px;

									height:16px;

									text-indent:-999px;

									overflow:hidden;}



.article-info ul li.email-icon a	{background:url(../common-images/icons/16x16/mail_2.png) no-repeat center center;}

.article-info ul li.print-icon a	{background:url(../common-images/icons/16x16/document.png) no-repeat center center;}











/*-----------------------------------------------------------------------------------*/

/*	Modules

/*-----------------------------------------------------------------------------------*/

/*module1 style*/

.module1 		{background:#f5f5f5;

				border:solid 1px #ddd;

				-moz-border-radius:3px;

				-webkit-border-radius:3px;

				border-radius:3px;

				padding:20px;}



/*center style*/

.text-center	{text-align:center;}









/*latest news module*/

.latestnews					{margin:0;}

.latestnews li				{list-style:none;

							margin:0 0 10px 0;

							padding:0 0 10px 0;

							display:block;

							border-bottom:solid 1px #ddd;}



.latestnews li a			{background:url(../common-images/readmore-arrow.png) no-repeat right 4px;

							padding:0 14px 0 0;}	











/*breadcrumb module*/

.breadcrumbs				{font-size:92%;

							padding-top:11px;}

.breadcrumbs ul				{margin:0;

							text-align:right;}

.breadcrumbs ul	li			{display:inline;

							margin:0;}

.breadcrumbs li.pathway		{background:url(../common-images/breadcrumb-separator.png) no-repeat right center;

							margin:0 7px 0 0;

							padding:0 16px 0 0;}







/*search module*/

#mod-search-searchword		{margin-top:6px;

							width:80%;

							background:url(../common-images/search-bg.png) no-repeat -2px center;

							padding-left:28px;

							font-size:92%;}













/*-----------------------------------------------------------------------------------*/

/*	Pagination

/*-----------------------------------------------------------------------------------*/

ul.pagenav 				{margin-bottom:0;}

.pagination,

.k2Pagination 			{float:left;

						width:100%;

						padding:0!important;

						margin:0 0 45px 0!important;}

.pagination ul,

.k2Pagination ul 		{padding:0!important;

						margin:0!important;}



.pagination ul li,

.k2Pagination ul li 	{float:left;

						margin:0 10px 0 0!important;

						border:0!important;

						padding:0!important;

						list-style:none;}



.pagination ul li.pagination-start span.pagenav,

.pagination ul li.pagination-prev span.pagenav,

.pagination ul li.pagination-next span.pagenav,

.pagination ul li.pagination-end span.pagenav,

.pagination ul li span.pagenav,

.pagination ul li a.pagenav,

.k2Pagination ul li.pagination-start span.pagenav,

.k2Pagination ul li.pagination-prev span.pagenav,

.k2Pagination ul li.pagination-next span.pagenav,

.k2Pagination ul li.pagination-end span.pagenav,

.k2Pagination ul li span.pagenav,

.k2Pagination ul li a.pagenav,

.k2Pagination ul li 								{display:block;

													padding:0;

													margin:0;

													line-height:25px;

													height:25px;

													width:29px;

													font-size:100%;}



.pagination ul li span.pagenav,

.k2Pagination ul li span.pagenav 					{text-align:center;

													-moz-border-radius:3px;

													-webkit-border-radius:3px;

													border-radius:3px;

													font-weight:normal;}



.pagination ul li a.pagenav,

.k2Pagination ul li a.pagenav 					{border:solid 1px #ddd;

												text-align:center;

												-moz-border-radius:3px;

												-webkit-border-radius:3px;

												border-radius:3px;

												background:#fff;}

												

.pagination ul li a.pagenav:hover,

.pagination ul li a.pagenav:active,

.pagination ul li a.pagenav:focus,

.k2Pagination ul li a.pagenav:hover,

.k2Pagination ul li a.pagenav:active,

.k2Pagination ul li a.pagenav:focus 			{background-position: left center;}



.pagination ul li.pagination-start span.pagenav,

.pagination ul li.pagination-prev span.pagenav,

.pagination ul li.pagination-next span.pagenav,

.pagination ul li.pagination-end span.pagenav,

.k2Pagination ul li.pagination-start span.pagenav,

.k2Pagination ul li.pagination-prev span.pagenav,

.k2Pagination ul li.pagination-next span.pagenav,

.k2Pagination ul li.pagination-end span.pagenav,

.pagination ul li.pagination-start a.pagenav,

.pagination ul li.pagination-prev a.pagenav,

.pagination ul li.pagination-next a.pagenav,

.pagination ul li.pagination-end a.pagenav,

.k2Pagination ul li.pagination-start a.pagenav,

.k2Pagination ul li.pagination-prev a.pagenav,

.k2Pagination ul li.pagination-next a.pagenav,

.k2Pagination ul li.pagination-end a.pagenav 				{border:0!important;

															background:0!important;}



.pagination ul li.pagination-start span.pagenav,

.pagination ul li.pagination-prev span.pagenav,

.pagination ul li.pagination-next span.pagenav,

.pagination ul li.pagination-end span.pagenav,

.k2Pagination ul li.pagination-start span.pagenav,

.k2Pagination ul li.pagination-prev span.pagenav,

.k2Pagination ul li.pagination-next span.pagenav,

.k2Pagination ul li.pagination-end span.pagenav 			{font-weight:normal;}





ul.pagenav li.pagenav-next,

ul.pagenav li.pagenav-prev 					{margin-bottom:15px;}

.results,

.pagination-results							{line-height:25px;

											text-align:right;

											margin:0;}

											

/**article navigation*/

ul.pagenav									{text-align:right;

											margin-bottom:45px;}

ul.pagenav li								{display:inline;

											margin:0 0 0 10px;}





















/*-----------------------------------------------------------------------------------*/

/*	Typography

/*-----------------------------------------------------------------------------------*/

/*boxes with icons*/

.box-bag,

.box-box,

.box-check,

.box-contact,

.box-download,

.box-exchange,

.box-mail,

.box-note,

.box-presentation,

.box-search,

.box-shoppingcart,

.box-settings,

.box-upload 			{padding-left:50px;}



.box-bag				{background:url(../common-images/boxes-icons/bag32.png) no-repeat left 0;}

.box-box				{background:url(../common-images/boxes-icons/box32.png) no-repeat left 3px;}

.box-check				{background:url(../common-images/boxes-icons/check32.png) no-repeat left 3px;}

.box-contact			{background:url(../common-images/boxes-icons/contactcard32.png) no-repeat left 3px;}

.box-download			{background:url(../common-images/boxes-icons/boxdownload32.png) no-repeat left 3px;}

.box-exchange			{background:url(../common-images/boxes-icons/exchange32.png) no-repeat left 3px;}

.box-mail				{background:url(../common-images/boxes-icons/mail32.png) no-repeat left 3px;}

.box-note				{background:url(../common-images/boxes-icons/note32.png) no-repeat left 3px;}

.box-presentation		{background:url(../common-images/boxes-icons/slide32.png) no-repeat left 3px;}

.box-search				{background:url(../common-images/boxes-icons/search32.png) no-repeat left 3px;}

.box-shoppingcart		{background:url(../common-images/boxes-icons/shoppingcart32.png) no-repeat left 3px;}

.box-settings			{background:url(../common-images/boxes-icons/gear32.png) no-repeat left 3px;}

.box-upload				{background:url(../common-images/boxes-icons/boxupload32.png) no-repeat left 3px;}

